[Background]
Image        = body.png
LeftMargin   = 210
TopMargin    = 10
RightMargin  = 215
BottomMargin = 10
Outside-LeftMargin   = 25
Outside-TopMargin    = 25
Outside-RightMargin  = 25
Outside-BottomMargin = 26

